db.url=jdbc:mariadb://127.0.0.1:10622/test_db
db.user=sstuser
db.password=sstpwd
test.threads=100
test.statements.per.thread=200
test.duration.seconds=500
#connector.versions=2.7.12
connector.versions=3.4.2
monitor.status.variables=prepared_stmt_count,Com_stmt_prepare,Handler_prepare,Com_stmt_execute
#test.config.options=useServerPrepStmts=[true,false], cachePrepStmts=[true,false], useBulkStmtsForInserts=[true,false], rewriteBatchedStatements=[true,false], useBulkStmts=[true,false],prepStmtCacheSize=[10,100,500]
test.config.options=useServerPrepStmts=[true,false], cachePrepStmts=[true,false]
#test.config.options=useServerPrepStmts=[true,false], cachePrepStmts=[true,false],prepStmtCacheSize=[100,500]

# New Configuration Options
test.types=select,insert,update,delete
use.prepared.statements=true
use.transactions=true
transaction.size=10
thread.sleep.time=2000
monitor.sleep.time=50

# Logging Options
log.to.file=true
log.filename.timestamp=true
